@charset 'utf-8';

/* 구독신청  */
.titles_order {display:block; font-size:18px; font-weight:400; color:#000; margin-top:40px; margin-bottom:15px; }
@media (max-width:768px){
	.pay-table{margin-bottom:35px;}
	.titles_order {display:block; font-size:18px; font-weight:400; color:#000; margin-top:30px; margin-bottom:10px; }
}


.pay-table{display:block; overflow:hidden;}
.pay-table .thead{ overflow:hidden; background:#f5f5f5;  padding:1em 0; border-top:2px solid #333;}
.pay-table .thead div{text-align:center; font-weight:500;  font-size:16px;}
.pay-table div div{ float:left;}
.pay-table .tbody{ overflow:hidden; font-size:17px;}
.pay-table .tbody li{ padding:1.6em 0; overflow:hidden; border-top:1px solid #ccc; width:100%; display:table;}
.pay-table .tbody li.li_child{padding:1em 0; color:#888; font-size:0.9em; border-top:1px dotted #ddd;}
.pay-table .tbody li.li_child select{ height:30px; font-size:14px;}
.pay-table .tbody li.li_child .title{ font-weight:normal;}
.pay-table .tbody li.li_child .title:before{content:" '' ";}
.pay-table .tbody li div{ box-sizing:border-box; padding:0 30px; display:table-cell; vertical-align:middle; }
.pay-table .tbody .title{ font-weight:600; font-size:1.0em;}
.pay-table .tbody .price{ font-weight:500; color:#000;}
.pay-table .tbody .amount{padding:0; margin:0; }
.pay-table .tbody .amount .inner {position:relative; width:100%; float:left;}

.pay-table .tbody .amount{ margin:0px 0px 0px 0px;}
.pay-table .tbody .amount .inp_txt{width:50px !important; height:30px !important;border:1px solid #7D7D7D; background:transparent; font-size:16px;line-height:28px !important;color:#000;text-align:center;vertical-align:top}
.pay-table .tbody .amount button{}
.pay-table .tbody .amount button.sp_casedown{border:0px; width:30px; height:30px; background:url(/images/sp_case_down.png) no-repeat; vertical-align:top}
.pay-table .tbody .amount button.sp_caseup{border:0px; width:30px; height:30px; background:url(/images/sp_case_up.png) no-repeat; vertical-align:top}
.pay-table .tbody .price{ text-align:center;}
.pay-table .tbody .delivery{ text-align:center;}
.pay-table .amount{ text-align:center;}

.pay-table .tfoot{ overflow:hidden; font-size:1.2em; background:#f5f5f5; border:1px solid #ccc; border-width:1px 0;}
.pay-table .tfoot div{ box-sizing:border-box; padding:10px 30px;}
.pay-table .tfoot .total{width:70%; padding:18px 0 0 30px; font-size:1.2em; font-weight:500;}
.pay-table .tfoot .total_price{width:30%; text-align:right; font-size:2.0em; font-weight:600; color:#C01919;}



/*   */
.pay-table.w_type2 .title{width:55%;}
.pay-table.w_type2 .amount{width:15%;}
.pay-table.w_type2 .price{width:15%;  color:#000;}
.pay-table.w_type2 .delivery{width:15%;}



@media(max-width:800px){
	.pay-table .thead{ display:none;}
	.pay-table .tbody{ border-top:2px solid #333;}
	.pay-table .tbody li{ display:block; padding:10px 5px; box-sizing:border-box;}
	.pay-table .tbody li div{ padding:0;}
	.pay-table .tfoot {padding:10px 5px 10px 5px}
	.pay-table .tfoot div{ box-sizing:border-box;}
	.pay-table .tfoot .total{width:35%; padding:5px 0px 0px 0px;}
	.pay-table .tfoot .total_price{width:65%;  font-size:1.5em; padding:0px 0px 5px 0px;}
	
}

@media(max-width:1000px){
	.pay-table.w_type2 .title{ width:50%; float:left;}
	.pay-table.w_type2 .amount{ width:15%;}
	.pay-table.w_type2 .price{ width:15%;}
	.pay-table.w_type2 .delivery{ width:20%;}
}

@media(max-width:640px){
	.pay-table.w_type2 .title{ width:45%;  letter-spacing: -0.5px;}
	.pay-table.w_type2 .amount{ width:15%;}
	.pay-table.w_type2 .price{ width:15%;  text-align:right;}
	.pay-table.w_type2 .delivery{ width:20%;  text-align:right;}
}

@media (max-width:500px){
	.pay-table.w_type2 .title{ width:60%;}
	.pay-table.w_type2 .amount{ width:40%; float:left; text-align:right; font-size:0; margin-bottom:15px;}
	.pay-table.w_type2 .amount .inner{width:100%; font-size:16px; overflow:hidden; height:auto;}
	.pay-table.w_type2 .price{ width:100%; float:left; clear:none; margin-top:0;  text-align:right; }
	.pay-table.w_type2 .delivery{ width:100%; float:left; clear:none; margin-top:-5px;  text-align:right;}
	.pay-table.w_type2 .amount.inbu + .price + .delivery{ clear:both; width:100%; padding-top:0.8em;}
}
@media(max-width:340px){
	.pay-table.w_type2 .title,
	.pay-table.w_type2 .amount{ width:50%;}
}


/*기본게시판 리스트 table타입*/
.board-table{ width:100%; border-top:2px solid #000;table-layout:fixed; text-align:center; font-size:1.125em;margin-bottom:35px;}
.board-table thead tr{border-bottom:1px solid #ccc !important; background:#F3F3F3; } 
.board-table thead th{ font-weight:500; padding:10px 0px; text-align:center; } 
.board-table tbody td{border-bottom:1px solid #ccc !important; padding:0px 0px; }
.board-table tbody td.ttl{ text-align:left; border-bottom:1px solid #ccc !important; }
.board-table tbody td.ttl span {display:inline-block; margin-bottom:4px; font-weight:400; color:#000;}
.board-table tbody td.ttl a{ font-weight:300; line-height:12px !important; }
/* 괘객센터*/
.board-table .num{ width:7%; padding:1em 0.5em;}
.board-table .ho{ width:20%; }
.board-table .ttl{width:60%; padding:0 5px;}
.board-table .date{ width:11%; }
.board-table .q_date1{ width:12%}
.board-table .q_date2{ width:12%}
.board-table .q_ing{ width:10%;}
.board-table .del{ width:10%;}

@media (max-width:800px){
	.board-table {margin-bottom:15px;}
	.board-table .date{ width:20%;}	
	.board-table{ font-size:0.95em;}
	.board-table .q_date1{ width:15%}
	.board-table .q_date2{ width:15%}
	.board-table .q_ing{ width:12%;}
	.board-table .del{ width:12%;}
}


@media (max-width:640px){
	.board-table{ font-size:1.0em;}
	.board-table td.ttl { padding:10px 10px; }	
	.board-table td.ttl a{  line-height:14px !important; }	
	.board-table .num, .board-table .ho, .board-table .date { display:none;}
	.board-table .q_ing{ width:30%}
	.board-table .del{ width:10%}
	
}


/*기본게시판 뷰*/
.board-view{ overflow:hidden;}
.board-view .view_top{ padding:2em 0 0 0; }
.board-view .view_top .title{font-size:2em;}
.board-view .view_top .date-writer{ font-size:1em; color:#999;}
.board-view .view_top button{ border-bottom:none !important;}


.board-view .view-cont{ border-top:2px solid #000; padding:3em 1.5em;}
.board-view .file{ background:#eee url(/images/board/disket.png) no-repeat 1em 0.7em; background-size:1.6em; border-top:1px solid #ccc; border-bottom:1px solid #666; padding:0.8em 3em; margin-bottom:1em;}

.board-btn{ text-align:right; overflow:hidden; padding-bottom:0.5em;}
.board-btn a{ display:inline-block; text-align:center; line-height:1.4; padding:0.7em 1.5em; font-weight:bold; vertical-align:middle; box-sizing:border-box; border:1px solid #ccc;}

@media (max-width:640px){
		.board-view .view_top{ padding:0;}
		.board-view .view_top .title{font-size:1.6em;}
		 button.print{display:none ;}
		.board-view .view-cont{  padding:2em 1em;}
}

